.bg{
    height: 100%;
    margin:0 auto;
    display:block;
}
.main{
    height: 100%;;
}
.main-box{
    margin:0 auto;
    height: 100%;
    position: absolute;
    /* left: 50%; */
    top:0px;
}
.flow{
  
    position: absolute;
    left:79.7%;
    top: 58.3%;
    z-index: 1;
    height: 27.1%;;
}
.flower{
    width: 19%;;
    position: absolute;
    left:75.5%;
    top:46%;
    animation:rotation 3s linear infinite;
}
@keyframes rotation{
    from {-webkit-transform: rotate(0deg);}
    to {-webkit-transform: rotate(360deg);}
  }
.logo{
    width: 100%;
    position: absolute;
    left:0px;top:20px;
    z-index:2;
}
.fire{
    position: absolute;
    left: 22.7%;
    top: 18.6%;
    height: 11.2%;
    z-index:3;
    /* animation: myfirst 5s linear infinite; */
/* -webkit-animation-iteration-count:10; */
/* -webkit-animation-fill-mode:forwards; */
}
@keyframes myfirst
{
from {top:18.6%;left:22.7%;}
to {left: 15.7%; top: 6.6%;}
}
.up{
    position: absolute;
    left: 81.8%;
    top: 12.5%;
    z-index:3;  
    width: 10.1%;
}
.login{
    left: 24.8%;
}

.psw{
    left: 50.3%;
}
#color-input-red{
    position: absolute;
    bottom:8.5%;;
    left:75% ;
}
input[type='text'],input[type='password']{
    position: absolute;
    bottom: 6.9%;;
    width:17%;
    height: 4.4%;
    background-color: #F9FAD0;;
    /* opacity: 0;//#F9FAD0; */
    border:none;
    border-radius: 18px;
    padding:5px;
    box-sizing: border-box;
    outline: none;
    font-size: 3vh;
}
.m_Content{
    width:8.9%;
    position: absolute;
    left: 79%;
    bottom: 4.9%;
}
.code{
    position: absolute;
    right:11%;
    bottom:1%;
    color: #fff;
    cursor: pointer;
   
}
.code>span:nth-of-type(1){
    border-bottom: 1px solid #fff;
}